Subject: [Megaco] AnnexL - Error Codes

From: "Chuong N. Nguyen" <[email-masked]>
Date: Mon, 10 Dec 2001 08:43:52 -0600

Hi Tom

What is the status of AnnexL?

Does AnnexL has precedence over RFC3015/H.248 v1?

Thanks
Chuong

--
  Alcatel USA, Inc             Internet: [email-masked]
  1000 Coit Road Plano, Texas 75075           Phone:    (972) 519-4613
  **** The opinions expressed are not those of Alcatel USA, Inc ****

---

From: "Tom-PT Taylor" <[email-masked]>
Date: Mon, 10 Dec 2001 12:12:54 -0500

Annex L is approved, so yes, it does take precedence (over section 7.3, in
particular).  Any discussion on error codes should address the contents of
Annex L rather than section 7.3.

-----Original Message-----
From: Chuong N. Nguyen [mailto:[email-masked]]
Sent: Monday, December 10, 2001 7:44 AM
To: [email-masked]
Subject: [Megaco] AnnexL - Error Codes

Hi Tom 

_______________________________________________
Megaco mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/megaco

---

From: "Sean Leahy" <[email-masked]>
Date: Tue, 11 Dec 2001 08:53:57 +0000

Tom,
     This seems to contradict an earlier clarification we received that the
provision of error code information was not mandatory despite Annex L.
Annex L only stipulates what the information should contain (for some error
codes) where the voluntary decision is taken to provide error information.

     Is the implication of the latest clarification that you are changing
the position so that all error descriptions stipulated in Annex L ALWAYS
have to be provided and can never be omitted ?

     Sean Leahy

---

From: "Tom-PT Taylor" <[email-masked]>
Date: Tue, 11 Dec 2001 11:43:38 -0500

No, I only meant to say that the official error code documentation is now
that provided in Annex L.

-----Original Message-----
From: Sean Leahy [mailto:[email-masked]]
Sent: Tuesday, December 11, 2001 1:54 AM
To: Taylor, Tom-PT [CAR:B800:EXCH]
Cc: [email-masked]
Subject: RE: [Megaco] AnnexL - Error Codes

Tom,

     Sean Leahy

---

From: "Tom-PT Taylor" <[email-masked]>
Date: Tue, 11 Dec 2001 11:43:38 -0500

-----Original Message-----
From: Sean Leahy [mailto:[email-masked]]
Sent: Tuesday, December 11, 2001 1:54 AM
To: Taylor, Tom-PT [CAR:B800:EXCH]
Cc: [email-masked]
Subject: RE: [Megaco] AnnexL - Error Codes

Tom,

     Sean Leahy